section ul,
section ol {
  padding-left: 1rem;
}

section ul {
  list-style: disc;
}

section ul ul {
  list-style-type: circle;
}

section ol {
  list-style: decimal;
}

section .elementor-section ul li {
  list-style-type: disc;
  margin-bottom: 15px;
}
section .elementor-section ol li {
    list-style-type: decimal;
    margin-bottom: 15px;
}
section .elementor-section b,
section .elementor-section strong {
    font-weight: bold;
}
section .elementor-section em,
section .elementor-section i {
    font-style: italic;
}


section li > ul,
section li > ol {
  padding-left: 2rem;
}

textarea {
  outline: none !important;
  font-family: 'Open Sans', Arial, sans-serif;
  letter-spacing: 0;
  resize: none;
}
button,
input {
  font-family: 'Open Sans', Arial, sans-serif;
}
button,
input[type="submit"] {
  cursor: pointer;
  font-family: 'Open Sans', Arial, sans-serif;
}
a {
  text-decoration: none;
}
.inside {
  width: 1146px;
  margin: 0 auto;
  max-width: 100%;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
}

body {
  color: #1a1a1a;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 400;
  background: #F9F9F9;

}
body {
  color: #1a1a1a;
}
.contain {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.contain img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cover {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.menu-politic-en-container .menu,
.menu-impressum-container .menu,
.header .navigation .menu,
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.nowrap {
  flex-wrap: nowrap;
}
.flex-sb {
  justify-content: space-between;
}
.flex-sa {
  justify-content: space-around;
}
.flex-l {
  justify-content: flex-start;
}
.flex-r {
  justify-content: flex-end;
}
.flex-c {
  justify-content: center;
}
.flex-t {
  align-items: flex-start;
}
.flex-b {
  align-items: flex-end;
}
.flex-m {
  align-items: center;
}
.flex-s {
  align-items: stretch;
}

a {
  color: inherit;
  transition: all 0.3s ease 0s;
}
.header {
  padding: 20px 0;
  background: #353E4E;
}
.header .navigation a:hover {
  color: #94C356;
  transition: all 0.3s ease 0s;

}
.header .navigation {
  margin-top: 20px;
  color: #fff;
  font-weight: 300;
  font-size: 17px;
}
.header .search {
  position: relative;
}
.header .search input {
  width: 520px;
  max-width: 100%;
  height: 40px;
  background: #fff;
  border: none;
  box-sizing: border-box;
  padding: 0 120px 0 20px;
}

.header .search button {
  width: 110px;
  height: 40px;
  background: #94C356;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  border-radius: 0;
}
.navigation-mobile .search {
  position: relative;
  margin-top: 40px;
}
.navigation-mobile .search button {
  width: 110px;
  height: 40px;
  background: #94C356;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  border-radius: 0;
}
.navigation-mobile .search input {
  width: 520px;
  max-width: 100%;
  height: 40px;
  background: #fff;
  border: none;
  box-sizing: border-box;
  padding: 0 120px 0 20px;
}
.header .right .nav-small a {
  opacity: 0.5;
}
.header .right .nav-small a:hover {
  opacity: 1;
}
.header .right .nav-small li {
  margin-left: 20px;
}
.header .right {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
}
.header .right .langs {
  margin-left: 60px;
  position: relative;
  padding-left: 24px;
}
.header .right .langs:before {
  position: absolute;
  left: 0;
  top: 2px;
  width: 15px;
  height: 32px;
  border-radius: 10px;
  content: "";
  background: #787880;
}
.header .right .langs:after {
  position: absolute;
  left: 2px;
  top: 4px;
  transition: all 0.3s ease 0s;
  width: 11px;
  height: 11px;
  border-radius: 11px;
  content: "";
  background: #fff;
}
.header .right .langs.en_GB:after {
  top: 20px;
}
.header .right .langs li:first-child {
  margin-bottom: 6px;
}
.header .logo {
  margin-left: -10px;
}
.header .right .langs li {
  font-weight: 300;
  opacity: 0.5;
}
.header .right .langs .current-lang {
  color: #94C356;
  font-weight: 700;
  opacity: 1;
}
.header .right .langs .current-lang span {
  color: inherit;
}
.switcher-list li a {
  color: #fff
}
.switcher-list li a:hover {
  color: #94C356
}
.image_main {
  background: url(/dev/2021/ecaconcept/wp-content/uploads/2021/04/image_main.jpg) no-repeat center/cover;
  padding: 400px 0 200px;
  text-align: center;
  color: #fff;
}
.image_main h2 {
  font-size: 30px;
}
.image_main h1 {
  font-size: 44px;
  font-weight: 900;
  margin-bottom: 20px;
}
.image_main h1 span {
  color: #94C356;
}
.image_main-wrapper {
  position: relative;
}
.image_main-wrapper .slick-dots li.slick-active button {
  width: 34px;
  background: #94C356;
  transition: all 0.3s ease 0s;
}
.image_main-wrapper .slick-dots li button {
  background: #fff;
  width: 24px;
  height: 2px;
  transition: all 0.3s ease 0s;
  padding: 0;
  border: none;
  font-size: 0;
}
.image_main-wrapper .slick-dots li {
  display: inline-block;
  float: none;
  padding: 0;
  margin: 0 10px;
}
.image_main-wrapper .slick-dots {
  text-align: center;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 40px;
}
.our-list-item-erapper .icon-title {
  position: absolute;
  left: 0;
  top: 6px;
}
/*.our-list-item-erapper .elementor-heading-title {
  color: #353E4E;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 50px;
  margin-top: 6px;
}
.elementor-element-d02db7b h2.elementor-heading-title {
  margin-bottom: 10px;
  color: #fff !important;
  padding: 15px 16px;
  border-left: 10px solid #353E4E;
  text-transform: uppercase;
  margin-top: 30px;
}*/
.elementor-element-3b62a0e {
  position: relative;
}
.elementor-element-3b62a0e:before {
  background: #94C356;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  left: -100%;
}
div.elementor-button-wrapper a.elementor-button {
  width: 250px;
  max-width: 100%;
  height: 44px;
  border: 1px solid #94C356;
  background: #94C356;
  color: #fff;
  border-radius: 0;
}

.elementor-accordion-item {
  margin-bottom: 0px;  
}
.fields-group.radio {
  width: 100%;
}
.cf7-form {
  width: 634px;
  margin: 50px auto;
  max-width: 100%;
}

.cf7-form input[type="radio"] + label {
  width: 170px;
  border: 1px solid #8DACC6;
  text-align: right;  
  display: block;
  margin-bottom: 0;
  box-sizing: border-box;
  height: 40px;
  line-height: 40px;
  padding-right: 20px;
  background: #fff;
  font-weight: 500;
  position: relative;
      border-radius: 6px;
}
.cf7-form .field{
  position: relative;
}
.cf7-form input[type="radio"] {
  position: absolute;
  top: 0;
  opacity: 0;
  width: 100%;
  z-index: 2;
  height: 40px;
  cursor: pointer;
}
.cf7-form input[type="radio"] + label:before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 20px;
  border: none;
  box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.2);
  left: 13px;
  top: 12px;
  cursor: pointer;
  box-sizing: border-box;
}
.cf7-form input[type="radio"]:checked + label:before {
  box-shadow: none;
  border: 4px solid #8DACC6;
}


.cf7-form input[type="text"] {
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  padding-left: 20px;
  border: 1px solid #8DACC6;
  background: #fff;
      border-radius: 6px;
}
.cf7-form .fields-group input[type="text"] {
  width: 264px;  
}

.cf7-form .fields-group.full input[type="text"] {
    width: 100%;
}
.cf7-form .fields-group.full input[type="radio"] + label {
  width: 170px;  
}
.cf7-form .fields-group .fields-group.radio.full {
    width: 100%;
}
.cf7-form .fields-group .fields-group.radio.full .cf7-form input[type="radio"] + label {
    width: 170px;
}
.elementor-widget-container .cf7-form .fields-group .field {
    width: 49%
}
.elementor-widget-container .cf7-form .fields-group .field input {
    width: 100%
}
.elementor-widget-container .cf7-form .fields-group .fields-group.radio.full .field {
    width: 32%;
}
.elementor-widget-container .cf7-form .fields-group.full .field {
    width: 100%;
}
.elementor-widget-container .cf7-form .fields-group.full input[type="radio"] + label {
    width: 100%;
}
.elementor-widget-container .cf7-form .fields-group.message .field,
.elementor-widget-container .cf7-form {
    width: 100%;
}
.elementor-widget-container .cf7-form .button button {
    width: 330px;
}
.elementor-widget-container .cf7-form .txt {
    font-size: 14px;
    margin-bottom: 20px
}
.cf7-form a {
    color: #94C356;
    text-decoration: underline;
}
.cf7-form  a:hover {
    text-decoration: none;
}
.elementor-widget-container .cf7-form .message textarea[name="nachricht"] {
    height: 100px;
}
.cf7-form label {
  color: #353E4E;
  display: block;
  margin-bottom: 6px;
  font-weight: 300;
  font-size: 14px;
  
}
.cf7-form .fields-group {
  margin-bottom: 10px;
}
.cf7-form .fields-group .fields-group {
  margin-bottom: 0;
}
.cf7-form textarea {
  width: 100%;
  border: 1px solid #8DACC6;
  background: #fff;
      border-radius: 6px;
  height: 50px;
  padding-left: 20px;
  padding-top: 6px;
  box-sizing: border-box;
}

.cf7-form .agree {
  position: relative;
}
.cf7-form .agree input[type="checkbox"] {
  width: 14px;
    height: 14px;
    position: absolute;
    top: 0px;
    left: 0;
    margin: 0;
    z-index: 2;
    cursor: pointer;
}
.cf7-form .agree label {
  font-weight: 300;
  position: relative;
  padding-left: 20px;
}
.cf7-form .agree input[type="checkbox"] + label:before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 3px;
  border: none;
  border: 1px solid #ddd;
  left: 0px;
  top: 0px;
  cursor: pointer;
  box-sizing: border-box;
}
.cf7-form .agree input[type="checkbox"]:checked + label:before {
  box-shadow: none;
  border: 4px solid #8DACC6;
}
.cf7-form .button button {
  width: 130px;
  height: 44px;
  font-size: 16px;
  background: #94C356;
  color: #fff;
  border: none;
}
.elementor-widget-container .cf7-form .agree a {
    color: #94C356;
    text-decoration: underline;
}
.elementor-widget-container .cf7-form .agree a:hover {
    text-decoration: none;
}
.cf7-form .wpcf7-not-valid-tip {
    font-size: 12px !important;
}

.toggler {
  margin-left: 30px;
  position: relative;
  width: 24px;
  height: 25px;
  z-index: 5;
  display: none;
}
.toggler .menu-btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 30px;
  z-index: 2;
}
.toggler .menu-btn .line {
  padding: 0;
  width: 24px;
  background: #94C356;
  height: 2px;
  margin: 5px 0;
  transition: all 700ms cubic-bezier(0.9, 0, 0.33, 1);
}
.toggler .menu-btn .line.line--1 {
  width: 30px;
  transform: rotate(0) translateY(0);
}
.toggler .menu-btn .line.line--1.line-cross {
  width: 24px;
  transform: rotate(45deg) translateY(10px);
}
.toggler .menu-btn .line.line--2 {
  width: 28px;
  transform: translateX(0);
}
.toggler .menu-btn .line.line--2.line-fade-out {
  width: 28px;
  transform: translate(30px);
  opacity: 0;
}
.toggler .menu-btn .line.line--3 {
  width: 20px;
  transform: rotate(0) translateY(0);
}
.toggler .menu-btn .line.line--3.line-cross {
  width: 24px;
  transform: rotate(-45deg) translateY(-10px);
}




.elementor-carousel-image {
  background-color: #fff !important;  
}


.list-of-search {
  padding: 60px 0 80px;
}
.list-of-search .item:not(:last-child) {
  margin-bottom: 16px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
.list-of-search .item {
  line-height: 1.4;
}
.list-of-search .item h3 a {
  color: #94C356;
}
.list-of-search .item h3 a:hover {
  color: #353E4E;
}
.list-of-search .item h3 {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 22px;
}

.footer b {
  font-weight: 600;
}
.footer {
  text-align: center;
  padding: 40px 0;
  background: #353E4E;
  line-height: 1.6;
  font-size: 16px;
  color: #fff;
}

.form-wrapper {
  padding: 60px 0;
}
.form-wrapper .left-part p {
  color: #353E4E;
  font-family: "Open Sans", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 1.7em;
}
.form-wrapper .left-part h4:first-child {
  color: #353E4E;
  font-family: "Open Sans", Sans-serif;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 10px;
}
.form-wrapper .left-part h4  {
  color: #353E4E;
  font-family: "Open Sans", Sans-serif;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
.form-wrapper .left-part {
  width: 49%;
}
.form-wrapper .right-part .form-heading {
  text-align: center;
  font-size: 10px;
  line-height: 1.4;
  margin-bottom: 0px;
  padding-bottom: 8px;
  border-bottom: 1px solid #94C356;
}
.form-wrapper .right-part {
  width: 49%;
}
.wpcf7 form .wpcf7-response-output {
  text-align: center;
}
.header .right .langs li {
  list-style-type: none;
}
.blog .item .img a {
  width: 260px;
  height: 260px;
  background: #353e4e;
}
.blog .item .description {
  width: calc(100% - 280px);
  line-height: 1.6;
  font-size: 14px;
}
.blog .item .description.full {
    width: 100%;
}
.blog .pagination {
    text-align: center;
    padding-top: 20px;
    margin-top: 40px;
    position: relative;
}

.blog .pagination:before {
    position: absolute;
    width: 50%;
    transform: translate(50%);
    top: 0;
    content:"";
    left: 0;
    background: #94c356;
    height: 1px;
    opacity: 0.5;
}
.blog .pagination span,
.blog .pagination a {
    margin: 0 10px;
}
.blog .pagination span {
    opacity: 0.5;
}
.blog .item .description .more {
  margin-top: 20px;
}
.blog .item .description .more a {
  color: #94C356;
  text-decoration: underline;
}
.blog .item .description .title .date {
  font-size: 13px;
  color: #666;
  font-weight: 300;
  display: block;
  margin-top: 6px;
}
.blog {
  color: #353e4e;
}
.blog .item .description .title {
  font-size: 20px;
  margin-bottom: 10px;
  color: #353E4E;
  font-weight: 700
}
.blog .item .description .desc {
  font-weight: 300;
  font-size: 17px;
}
.blog img,.post img {
  max-width: 100%
}
.blog {
  padding-top: 0px;
  padding-bottom: 40px;
}
.blog .page-title {
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: 900;
}
.blog .sidebar {
  width: 30%;

}
.blog .sidebar .last-news-title {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #353E4E;
}
.blog .sidebar li a {
  color: #94C356;
  text-decoration: underline;
}
.blog .sidebar li {
  margin-bottom: 12px;

}
.blog .sidebar .date {
  font-size: 13px;
  color: #666;
  font-weight: 300;
  margin-left: 6px;
}
.blog .news-list {
  width: 68%;
}
.blog .item {
  margin-bottom: 30px;
}
.post .page-title {
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: 900;
  text-align: center;
}
.post {
  padding-top: 60px;
  padding-bottom: 60px;
  color: #353E4E
}
.post .img {
  margin-bottom: 20px;
}

.post .content {
  line-height: 1.6;
  font-size: 17px;
  
}
.post .content em {
  font-style: italic;
}
.post .content h2,
.post .content h3,
.post .content h4,
.post .content h5,
.post .content strong {
  font-weight: 700;
}
.post .content a {
  color: #94C356;
}
.post .content p {
  margin-bottom: 10px;
  font-weight: 300

}
.post .page-title .date {
  font-size: 13px;
  color: #666;
  font-weight: 300;
  display: block;
  text-align: center;
  margin-top: 10px;
}
.post .content li {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 10px;
}

.tags a {
  color: #94C356;
}
.tags .style-1 {
  font-size: 10px;
}
.tags .style-2 {
  font-size: 10px;
  font-weight: 500
}
.tags .style-3 {
  font-size: 12px;
}
.tags .style-4 {
  font-size: 14px;
}
.tags .style-5 {
  font-size: 16px;
}
.tags .style-6 {
  font-size: 16px;
  font-weight: 700;
}
.tags .style-7 {
  font-size: 18px;
  font-weight: 700
}
.tags .style-8 {
  font-size: 20px;
  font-weight: 700
}
.tags .style-9 {
  font-size: 18px;
  font-weight: 700
}
.tags .style-10 {
  font-size: 20px;
  font-weight: 700
}
.tags a {
  display: block;
  margin-bottom: 10px;
  line-height: 1.3;
}

.impressum .title {
  margin-bottom: 30px;
  font-weight: 900;
  font-size: 24px;
}
.impressum {
  padding: 60px 0;
  line-height: 1.6;
}
.impressum p em {
  font-style: italic;
}
.impressum p strong {
  font-weight: 700;
}
.impressum p {
  margin-bottom: 10px;
}
.impressum h2,
.impressum h3,
.impressum h4,
.impressum h5,
.impressum strong {
  font-weight: 700;
  font-size: 20px;
}

.elementor-text-editor > div {
  max-width: 100%
}
.mob-submenu-toggler {
    position: relative;
}
.mob-submenu-toggler >a {
    color: #fff;
}
.mob-submenu-toggler {
    background: url(/wp-content/uploads/2021/04/chevron_down.png) no-repeat right center;
}
.elementor .elementor-nav-menu .sub-arrow {
    padding: 10px;
    right: 0px;
    left: auto;
    position: absolute;
    background: url(/wp-content/uploads/2021/04/chevron_down.png) no-repeat center !important;
}

body:not(.home) h2.elementor-heading-title {
    color: #353E4E;
    font-family: "Roboto", Sans-serif;
    font-size: 38px;
    font-weight: 700;
    padding: 6px 0px 6px 20px;
    border-style: solid;
    border-width: 0px 0px 0px 10px;
    border-color: #94C356;
}
body:not(.home) h1.elementor-heading-title {
    color: #353E4E;
    font-family: "Roboto", Sans-serif;
    font-size: 38px;
    font-weight: 700;
    padding: 6px 0px 6px 20px;
    border-style: solid;
    border-width: 0px 0px 0px 10px;
    border-color: #94C356;
}




.sub-menu.elementor-nav-menu--dropdown {
    padding-top:10px !important;
    padding-bottom:10px!important;
    width:300px !important;
}
.elementor-element .elementor-nav-menu--main .menu-item {
    padding-right: 10px !important
}
.elementor-element .elementor-nav-menu--main .menu-item:not(:last-child) .elementor-item {
    border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}
.elementor .elementor-nav-menu .sub-arrow {
    background: url('/dev/2021/ecaconcept/wp-content/uploads/2021/04/chevron_down.png') no-repeat center;
    padding: 10px;
    right: 0px;
    left: auto;
    position: absolute;
}
.elementor .elementor-nav-menu .sub-arrow .fa {
    display: none;
}
.elementor .sub-menu {
    margin-left: 10px !impotant;
}
.elementor-nav-menu--main .elementor-nav-menu ul.sub-menu {
    margin-left: 0 !important;
    position: static !important;
    max-width: 100% 
}
.elementor-widget-nav-menu .elementor-widget-container {
    padding: 12px 0px 14px 10px;
    background-color: #353E4E;
    border-radius: 10px 10px 10px 10px;
}

.elementor-element .elementor-nav-menu--main li.menu-item.current-menu-ancestor > ul.sub-menu,
.elementor-element .elementor-nav-menu--main li.menu-item.current-menu-parent > ul.sub-menu {
    display: block !important;
}
.elementor-text-editor b,
.elementor-text-editor strong {
    font-weight: bold;
}
.elementor-text-editor em,
.elementor-text-editor i {
    font-style: italic;
}
.elementor-item.has-submenu.highlighted .sub-arrow {
    transform: rotate(180deg);
}

.elementor-nav-menu .menu-item a:hover {
    color: #94c356 !important;
}
.page-template-tmpl-blog .elementor-col-20{
    width: 30%;
}

.swiper-slide-inner {
    max-width: 100%;
}
body {
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
}
.e-gallery-item {
    padding: 10px;
    background: #fff;
}
.e-gallery-image {
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
}
.elementor-top-section {
    background-position: center !important;
}
body .elementor-widget-heading.noborder h2.elementor-heading-title {
    border: none !important;
    padding-left: 0 !important;
}
.form-inner .wpcf7-list-item {
    margin-left: 0 !important;
}
.page-id-8967 .elementor-icon-list-item span {
  color: #fff !important;
}
.page-id-8967 .elementor-icon-list-item {
  padding: 4px 10px !important;
  border-radius: 10px;
  background: #353e4e;
  margin-bottom: 10px !important;
}
div .elementor-widget .elementor-icon-list-item {
  margin-bottom: 10px;
  padding-left: 30px;
}
div .elementor-widget .elementor-icon-list-item .elementor-icon-list-icon {
  position: absolute;
  top: 4px;
  left: 0;
}
.page-id-828.elementor-kit-6 h3 {
    font-size: 28px;
}
h2.elementor-heading-title {
    font-weight: 700 !important;
    font-family: 'Open Sans' !important;
}
.elementor-column .elementor-widget-container strong {
    font-weight: 700;
}
section .elementor-section i.fa-plus {
    font-style: normal;
}